/* Import Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&family=Homemade+Apple&family=Libre+Bodoni:ital,wght@0,400..700;1,400..700&family=Outfit:wght@100..900&display=swap');

body {
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgb(219, 210, 195) 100%);
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'Homemade Apple', cursive;

h1 {
  text-align: center;
  font-family: "Bodoni Moda", monospace;
  font-size: clamp(40px, 15vw, 165px);
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  letter-spacing: -0.18em;
  line-height: 100%;
  color: #000000;
    font-optical-sizing: none;
}

h2 {
text-align: center;
  font-family: "Libre Bodoni", monospace;
  font-size: 400;
  background-color: #000000;
  color: #ffffff;
  padding: 25px;
  font-size: 35px;
  letter-spacing: -2px;
  line-height: 27px;
}

h3 {
  text-align: none;
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 25px;
  font-size: 35px;
  color: #000000;
}

h4 {
  text-align: left;
  font-family: "Afacad", sans-serif;
  font-weight: 100;
  font-style: normal;
  font-size: 24.5px;
    line-height: 22.5px;
  color: #000000;
}

h5 {
  text-align: center;
  font-family: "Homemade Apple", cursive;
  font-weight: 100;
  font-style: normal;
    margin-top: clamp(1rem, 2vw, 2.5rem); /* Responsive margin above */
  font-size: clamp(0.5rem, 1.5vw, 1rem);  /* Much smaller font size */
  color: #000000;
}

h6 {
  text-align: left;
  font-family: "Afacad", sans-serif;
  font-weight: 100;
  background-color: #dbd2c33c;
  color: #000000;
  padding: 25px;
  font-size: 20.5px;
}


img {
  border: 0.1px solid #000000;
  margin: 0 auto;
  max-width: 100%;
  border-radius: 0px;
}

.noborder {
  border: none;
  background: transparent;
}

p {
  line-height: 1.5;
  font-size: 19px;
  margin: 20px 0 10px;
}

button {
  display: block;
  margin: 20px auto;
  background: #e2f0b8;
  color: #000000;
  font-family: "Afacad", sans-serif;
  font-size: 18px;
  padding: 15px 20px;
  border: none;
  border-radius: 6px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  transition: all 200ms ease-in-out;
}

button:hover {
  opacity: 0.9;
  cursor: pointer;
}

.container {
  max-width: 950px;
  background-color: #ffffff;
  margin: 0 auto;
  padding: 50px 50px;
  border: 1px solid #000000;
}

.containerimage {
  margin: 0 auto;
  padding: 0px 0px;
}

.buy:hover {
  color: #000000;
  text-decoration: none;
  background-color: #dbd2c3;
}

.buy:hover {
  text-decoration: underline;
}

.footer {
  text-align: center;
}

.equal-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

/* Container holding airbnb image and text */
.containerairbnb {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 0px;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1050px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
  color: #ffffff;
  background-color: #000000;
  opacity: 0.7;
  font-size: 25px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots */
.dot {
  cursor: pointer;
  height: 20px;
  width: 20px;
  margin: 0 2px;
  background-color: #000000;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color: #717171;
}

/* Fading animation */
.custom-fade {
  animation-name: customFade;
  animation-duration: 1.5s;
}

@keyframes customFade {
  from { opacity: 0.4; }
  to { opacity: 1; }
}

  .wrapper {
      width: 100%;
      padding: 0 2rem;
    }

    .polaroid {
      background: #ffffff;
      padding: 1rem;
      box-shadow: 0 0.2rem 1.2rem rgba(0, 0, 0, 0.2);
      position: relative;
    }

    .polaroid > img {
      max-width: 100%;
      height: auto;
    }

    .caption {
      font-size: 1.2rem;
      text-align: center;
      line-height: 2em;
    }

    .item {
      filter: grayscale(70%);
      transition: all 0.35s;
    }

    .item .polaroid:before {
      content: '';
      position: absolute;
      z-index: -1;
      transition: all 0.35s;
    }

    .item:nth-of-type(4n+1) {
      transform: scale(0.95) rotate(5deg);
    }

    .item:nth-of-type(4n+1) .polaroid:before {
      transform: rotate(6deg);
      height: 20%;
      width: 47%;
      bottom: 30px;
      right: 12px;
      box-shadow: 0 2.1rem 2rem rgba(0, 0, 0, 0.4);
    }

    .item:nth-of-type(4n+2) {
      transform: scale(0.95) rotate(-5deg);
    }

    .item:nth-of-type(4n+2) .polaroid:before {
      transform: rotate(-6deg);
      height: 20%;
      width: 47%;
      bottom: 30px;
      left: 12px;
      box-shadow: 0 2.1rem 2rem rgba(0, 0, 0, 0.4);
    }

    .item:nth-of-type(4n+3) {
      transform: scale(0.95) rotate(-3deg);
    }

    .item:nth-of-type(4n+3) .polaroid:before {
      transform: rotate(-4deg);
      height: 20%;
      width: 47%;
      bottom: 30px;
      left: 12px;
      box-shadow: 0 2.1rem 2rem rgba(0, 0, 0, 0.3);
    }

    .item:nth-of-type(4n+4) {
      transform: scale(0.95) rotate(3deg);
    }

    .item:nth-of-type(4n+4) .polaroid:before {
      transform: rotate(4deg);
      height: 20%;
      width: 47%;
      bottom: 30px;
      right: 12px;
      box-shadow: 0 2.1rem 2rem rgba(0, 0, 0, 0.3);
    }

    .item:hover {
      filter: none;
      transform: scale(1) rotate(0deg) !important;
    }

    .item:hover .polaroid:before {
      content: '';
      transform: rotate(0deg);
      height: 90%;
      width: 90%;
      bottom: 0%;
      right: 5%;
      box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.2);
    }
    
    .wrapper, .row {
  border: none;
  box-shadow: none;
  margin: 0;
}